cancel
Showing results for 
Search instead for 
Did you mean: 

Stamps.com Interfacing with Magento 2.0. 'app/Mage.php'

SOLVED

Stamps.com Interfacing with Magento 2.0. 'app/Mage.php'

Having trouble connecting these two. Has anyone had any success?  Here are errors we are getting

 

[19-May-2016 11:23:08 America/Detroit] PHP Fatal error:  require_once(): Failed opening required 'app/Mage.php' (include_path='.:/opt/nexcess/php56u/root/usr/share/pear:/opt/nexcess/php56u/root/usr/share/php') in /chroot/home/thecakeg/thecakegirls.com/html/stamps.php on line 27

 

Here is line 27 of the stamps.php file

 

27           require_once 'app/Mage.php';

3 REPLIES

Re: Stamps.com Interfacing with Magento 2.0. 'app/Mage.php'

Sorry, this is not a support area - happy to discuss architectural related issues, not support requests.  Also, app/Mage.php is not a standard Magento 2.0 file - it might be something done as part of a local customization, so not much help I can give sorry. I would be checking things like the include path.

Re: Stamps.com Interfacing with Magento 2.0. 'app/Mage.php'

(Marking as accepted to help me keep track of things I am going to follow up further on.)

Re: Stamps.com Interfacing with Magento 2.0. 'app/Mage.php'

I am also having same issue. Any solution.